locked
.Net Framework 3.5 SP1 installation on windows 2008 server R2 standart RRS feed

  • Question

  • I need to install MS SQL Server 2012, but it said that .Net Framework 3.5 SP1 need to be install so I could finish my SQL installation, the problem is that I download the Full and the sp1 update from internet and in both case tell me that "You must use the Role Management Tool to install or configure Microsoft .NET Framework 3.5 SP1.  I did not found and place on the Role Management Tools to perform this type of task.

    Does any one know how to do this procedure.


    Samuel Martinez

    Wednesday, August 29, 2012 12:52 PM

Answers